[Interface]
Address = 10.0.2.1/24 # Adresses autorisées dans le VPN
Listenport = 51820

# clé privée de machine A 
PrivateKey = gH7dHUHX8cbpvc3TcazYDfJpJK4QXWfCJJ+QbBKh33s=  
# UDP service port; 51820 is a common choice for WireGuard
ListenPort = 51820

[Peer]
PublicKey = pqqV6rxSa4kT7xJcaSpmky/eK3rCp4JvncjtqcSsPmI= # de machine B
AllowedIPs = 10.0.2.1/24 # le peer peut acceder au serveur
